<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-1.2590</MDI>
      <MDI key="STATISTICS_MAXIMUM">35.5680</MDI>
      <MDI key="STATISTICS_MEAN">15.1947</MDI>
      <MDI key="STATISTICS_STDDEV">6.2857</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
